Subject: [bug#61583] [PATCH] gnu: git: Update to 2.39.2 [fixes CVE-2023-22490 & CVE-2023-23946].

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 03 Mar 2023 20:33:59 +0100

Hi,

I'd ask ‘why can we not simply graft this’ but…

Simon Tournier 写道：
>> As noticed previously for an update of Git, this implies a lot 
>> of
>> rebuilds because git-minimal inherits from git.
>
> Well, I locally rebuilt all and maybe a couple of packages 
> break.  The
> rebuild is intensive and I do not know if such update should to 
> master
> or core-updates and/or use some grafts.

Packages that built with .1 break with .2?  That's not a very 
semantic versioning :-/

What broke?  Then I can test just those.

Kind regards,

T G-R